Web lists-archives.com

Bug#863721: python-ncclient-doc: fails to upgrade from 'testing' - trying to overwrite /usr/share/doc/python-ncclient/html/_sources/api.txt




On Tuedd, May 30, 2017 at 02:43:10PM (+0200), Andreas Beckmann wrote:
> It installed fine in 'testing', then the upgrade to 'sid' fails
> because it tries to overwrite other packages files without declaring a
> Breaks+Replaces relation.

tags 863721 + pending
thanks

Hi,

Thanks Andreas!
I should not be awake when uploading the 0.5.3-2 version…

  ❯ apt show python-ncclient-doc
  Package: python-ncclient-doc
  Version: 0.5.3-2
  […]
  Breaks: foo (<< 0.4.7-1)
  Replaces: foo (<< 0.4.7-1)

Just corrected in the 0.5.3-3 version…

Thanks again!

Seb

Attachment: signature.asc
Description: PGP signature